.mylistview .cell:selected{
    -fx-background-color:#37474f;
}
.mylistview .cell{
    -fx-background-insets: 0.0;
}

.jfx-list-cell .jfx-rippler{
    -jfx-rippler-fill: #ff7043;
}

.mylistview .scroll-bar:horizontal .track,
.mylistview .scroll-bar:vertical .track{
    -fx-background-color:transparent;
    -fx-border-color:transparent;
    -fx-background-radius: 0em;
    -fx-border-radius:2em;
}

.mylistview .scroll-bar:horizontal .increment-button ,
.mylistview .scroll-bar:horizontal .decrement-button {
    -fx-background-color:transparent;
    -fx-background-radius: 0em;
    -fx-padding:0 0 10 0;
}

.mylistview .scroll-bar:vertical .increment-button ,
.mylistview .scroll-bar:vertical .decrement-button {
    -fx-background-color:transparent;
    -fx-background-radius: 0em;
    -fx-padding:0 10 0 0;
}
.mylistview  .scroll-bar .increment-arrow,
.mylistview  .scroll-bar .decrement-arrow{
    -fx-shape:" ";
    -fx-padding:0;
}

.mylistview .scroll-bar:horizontal .thumb,
.mylistview .scroll-bar:vertical .thumb {
    -fx-background-color:derive(black,90%);
    -fx-background-insets: 2, 0, 0;
    -fx-background-radius: 2em;
}